@CHARSET "UTF-8";

*
	{
	padding: 0;
	margin: 0;
	}
body
	{
	background-color: #FFF;
	font-family: sans-serif;
	}

	}
span
	{
	color: #FF6;
	}
.statement
	{
	font-style: italic;
	font-weight: bold;
	text-align: center;
	}

.rightJustify
	{
	text-align: right;
	}
	
.bold
	{
	font-weight: bold;
	}
		
.input {
    border: 3px solid #A61300;
    background: #FFF;
    width: 12em;
    font-size: 16pt;
}
.input:hover {
    border: 3px solid #A61300;
    background: #FFC;
}
.button {
    border: 6px solid #A61300;
    background: #FFC;
    padding: .25em .5em;
    color: #A61300;
    font-size: 16pt;
    font-weight: bold;
}
.button:hover {
    border: 6px solid #A61300;
    background: #FF6;
}
label {
    display: block;
    font-size: 5em;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}
br { clear: left; }

ul
	{
	margin-left: 1em;
	}

li
	{
	color: #444;
	font-size: 18pt;
	line-height: 125%;
	list-style-type:square;
	text-align: left;
	}		
p
	{
	font-size: 125%;
	text-align: justify;
	}

h3
	{
	color: #444;
	font-size: 25pt;
	text-align: center;
	text-decoration: underline;
	}	

h2
	{
	color: #FF6;
	font-size: 40pt;
	letter-spacing: .5ex;
	}
	
h1
	{
	color: #FFF;
	font-size: 30pt;
	}	
	
#top
	{
	width: 100%;
	background-color: #2E3192;
	text-align: center;
	padding-top: .25em;
	}
#header
	{
	
	}
#main
	{
	width: 790px;
	background-color: #FFF;
	margin: 3em auto;
	}
	
#optin
	{
	width: 790px;
	background-color: #FFF;
	margin: 3em auto;
	}
	
#bottom
	{
	width: 780px;
	margin: 1em auto; 
	padding: .5em;
	text-align: center;
	background-color: #2E3192;
	color: #FFF;
	font-size: 14pt;
	}
	
#left
	{
	width: 3395px;
	padding-top: 1.5em;
	}
	
#right
	{
	width: 300px;
	float: right;
	border: solid 2px #000;
	background: #000;
	}	
	
	
#copyright
	{
	clear: both;
	width: 100%;
	padding: 1.5em;
	text-align: center;
	color: #999;
	font-size: 10pt;

	}